#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-LSEsncJC3cr5rKlpgJ1utL
key:                  vector-sized-1.6.1-LSEsncJC3cr5rKlpgJ1utL
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  92ea1168a05373c1264abf8d37002898
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-LSEsncJC3cr5rKlpgJ1utL
depends:
    adjunctions-4.4.2-FlZzYpDB2CnGobzI6SCfgX base-4.16.4.0
    binary-0.8.9.0 comonad-5.0.8-2LeJQYtGwzQEGaKWb2cp5i deepseq-1.4.6.1
    distributive-0.6.2.1-743dtylypiNAiKzGM9dJFz
    finite-typelits-0.1.6.0-20VfG12xJZOE6CvT3WZEf8
    hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    indexed-list-literals-0.2.1.3-7KAc7h6TbIOGNDxb5CbUKq
    indexed-traversable-0.1.4-FG5JBll1U5l1O9kopx5Okk
    primitive-0.7.4.0-2x9HuitYxlcInteNIbUTzK
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

